DH_INSTALLINFO(1)

NOMBRE
dh_installinfo - Instala ficheros info

SINOPSIS
dh_installinfo [opciones-de-debhelper] [-A] [fichero ...]

DESCRIPCIÓN
dh_installinfo es un programa de debhelper responsable de instalar ficheros info en «usr/share/info» en el directorio de construcción del paquete.

From debhelper compatibility level 11 on, dh_install will fall back to looking in debian/tmp for files, if it does not find them in the current directory (or wherever you've told it to look using --sourcedir).

FICHEROS

debian/paquete.info
    Lista los ficheros info a instalar.

    Supports substitution variables in compat 13 and later as documented in debhelper(7).

OPCIONES

-A, --all
    Instala todos los ficheros especificados en los parámetros de la línea de órdenes en TODOS los paquetes sobre los que actúa.

--sourcedir=directorio
    Look in the specified directory for files to be installed. This option requires compat 11 or later (it is silently ignored in compat 10 or earlier).

    Note that this is not the same as the --sourcedirectory option used by the dh_auto_* commands. You rarely need to use this option, since dh_installinfo automatically looks for files in debian/tmp in debhelper compatibility level 11 and above.

fichero ...
    Instala estos ficheros info en el primer paquete sobre el que actúa (o en todos los paquete si se define -A).

VÉASE TAMBIÉN
debhelper(7)

Este programa es parte de debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCTOR
Traducción de Rubén Porras Campo <debian-l10n-spanish@lists.debian.org> Actualización de Omar Campagne Polaino